Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DGS-3100-24

D-Link DGS-3100-24 Switch
SKU: DGS-3100-24

D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungstechnologie
Kabelgebunden
Maximale Datenübertragungsgeschwindigkeit
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
24
Anzahl der SFP/SFP+-Anschlüsse
4
Anzahl der SFP-SFP-Anschlüsse
4
MTBF-Bereich
117, 136 Stunden
Sicherheit
cUL, CB
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
10 - 90%
Stromversorgungsanforderungen
100 - 240 VAC, 50 - 60 Hz
Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Gewicht
Maße Gxdxy
Unterstützung für Jumbo-Frames
Ja
Webbasierte Verwaltung
Ja
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
68 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Elektromagnetische Emissionen
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Übertragungsgeschwindigkeit des Pakets
50.60 Mpps
Marke
D-Link
Kategorie
Netzwerk-Switches
GTIN EAN UPC
0790069305122,
Produktname
DGS-3100-24
Produktreihe
Verkaufte Märkte
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Datum des Hinzufügens zum System
2007-08-15
Produktionsdatum
Wärmeableitung
168,53 BTU/s
Stapelbar
Ja
Konsoleneingang
RS-232
MIB-Unterstützung
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Multicast-Unterstützung
Ja
Systemereignisprotokoll
Ja
Verifizierungsmethode
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Management-Protokolle
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Systemprotokoll, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-24 Switch